Bug 149271 - Laterst rhel2.1 kernel does not work in IBM BladeCenter hosts
Summary: Laterst rhel2.1 kernel does not work in IBM BladeCenter hosts
Status: CLOSED WONTFIX
Alias: None
Product: Red Hat Enterprise Linux 2.1
Classification: Red Hat
Component: kernel   
(Show other bugs)
Version: 2.1
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Brian Maly
QA Contact: Brian Brock
URL:
Whiteboard:
Keywords: Regression
Depends On:
Blocks: 143573
TreeView+ depends on / blocked
 
Reported: 2005-02-21 20:11 UTC by Kambiz Aghaiepour
Modified: 2007-11-30 22:06 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-04-19 20:19:50 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Kambiz Aghaiepour 2005-02-21 20:11:52 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.7.5) Gecko/20041111 Firefox/1.0

Description of problem:
After up2dating to the latest kernel, the system fails to work.  Specifically, the internal switch (a cisco device) in the BladeCenter, disables the port associated with the Blade, and no network traffic is passed.  Running e.49 does not have this issue.


Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1. Install as2.1 on IBM BladeCenter node
2. up2date to latest (e.59) kernel
  

Actual Results:  Network port is disabled.

Expected Results:  Networking to continue working.


Additional info:

Comment 4 Jim Paradis 2006-09-14 20:47:24 UTC
Is this still an issue with the most recent RHEL2.1 kernel?


Comment 5 Red Hat Bugzilla 2007-03-18 22:30:29 UTC
User jparadis@redhat.com's account has been closed


Note You need to log in before you can comment on or make changes to this bug.